<!--
 Copyright (c) 2014, 2017, Oracle and/or its affiliates.
 The Universal Permissive License (UPL), Version 1.0
 -->
<div class="oj-hybrid-padding">
	<h1><img src='/images/reset.png' width='50px' height='50px' style='vertical-align: middle;' /> Change Password</h1>
  <div>
      
      <div class="oj-flex oj-flex-items-pad">
                      
				<!-- section 1 -->
				<!-- left side -->
				
				<div class="oj-sm-12 oj-md-12 oj-lg-12">
					
					<div  style="margin: 10px; text-align: left;">
						
						<div id="loginScreen" class=" oj-panel oj-panel-alt1 oj-panel-shadow-sm" style='background-color:#FFF;'>
							
							<div class="oj-form-layout">
							<div class="oj-form"> 
									<span style='max-width: 100%; font-size: 12pt;'>Current Password:</span><br/>
									<oj-input-password placeholder='Current Password' required id="current-password" style='max-width: 100%; font-size: 12pt;padding-bottom:6px;' value="">
									</oj-input-password><br/>          
									
									<span style='max-width: 100%; font-size: 12pt;'>New Password:</span><br/>
									<oj-input-password placeholder='New Password' required id="password-input" style='max-width: 100%; font-size: 12pt;padding-bottom:6px;' value="">
									</oj-input-password><br/>
										
									<span style='max-width: 100%; font-size: 12pt;'>Confirm New Password:</span><br/>
									<oj-input-password placeholder='Confirm New Password' required id="cpassword-input" style='max-width: 100%; font-size: 12pt;padding-bottom:6px;' value="">
									</oj-input-password><br/>
									
									
									<button id= "btnCheck" class='button alt big fit'
									data-bind="click: buttonClick,
											   ojComponent: { component: 'ojButton', label: 'Change Password' }">
									</button>
									
									<span id="status"></span>
							</div>
							</div>
							
						
						</div>
						
					</div>
				</div>
		</div>
				
				
				
				
  </div>
</div>
